.legend {
	text-align: center;
}

	.legend ul li {
		display: inline-block;
		padding: .5em;
		margin: .5em;
	}

		.legend ul li span {
			display: inline-block;
			width: 1em;
			height: 1em;
			margin-right: .5em;
		}

.stats-table th,
.stats-table td {
	white-space: nowrap;
}

.table-1 th,
.table-1 td {
	width: 7.69%;
	padding: 4px !important;
	font-size: 11pt;
	text-align: right;
	border-bottom: 1px solid #e4e4e4;
}

.table-1 tr > :first-child {
	text-align: left;
	width: 40px;
}

.table-1 tbody tr:hover {
	background-color: #f2f2f2;
}

.table-2 th,
.table-2 td {
	padding: 4px !important;
	font-size: 11pt;
	border-bottom: 1px solid #e4e4e4;
}

.table-2 .border-left {
	border-left: 1px solid #e4e4e4;
	padding-left: 10px !important;
}

.table-2 .border-right {
	border-right: 1px solid #e4e4e4;
	padding-right: 10px !important;
}

.table-2 tbody .parent-row:hover {
	background-color: #f2f2f2;
	cursor: pointer;
}

.child-row {
	background: #ebf0f3;
}

#chart-1 {
	margin-bottom: 30px;
}

@media (max-width: 992px) {
	.stats-table th,
	.stats-table td {
		font-size: 10pt;
	}
}

@media (max-width: 768px) {
	.stats-table th,
	.stats-table td {
		font-size: 9pt;
	}

	.stats-table-container {
		overflow-x: scroll;
	}
}
